#blockCon9434 > DIV:nth-child(1) > DIV {
	display:none !important;
}
#blockCon9434 > DIV:nth-child(2) > DIV {
	display:none !important;
}
#blockCon9434 {
	padding-top:0px !important;
}
#siteblocks-setting-wrap-AiKuclHWvEMI .blockCon14784 .swiper_14784 .banner-name {
	font-size:20px !important;
	font-weight:700 !important;
}
#siteblocks-setting-wrap-HWfaRvHNjImn .blockCon14784 .swiper_14784 .banner-name {
	font-size:20px !important;
	font-weight:700 !important;
}
#siteblocks-setting-wrap-ImfPcQRDAwnd .QX-165141207 .butn:hover a {
    color: #ea5514;
}
#siteblocks-setting-wrap-DmKPdEcoVBDI .blockCon14784 .swiper_14784 .banner-name {
	font-weight:700 !important;
	font-size:22px !important;
}
#siteblocks-setting-wrap-DGUkIZSVbKRy .blockCon14784 .swiper_14784 .banner-name {
	font-size:20px !important;
	font-weight:700 !important;
}